### Function

# GObject TypeClass adjust_private_offset

#### Declaration

    void
    g_type_class_adjust_private_offset (
      gpointer g_class,
      gint* private_size_or_offset
    )

#### Description

No description available.

#### Parameters

`g_class`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`private_size_or_offset`

  Type: `gint*`

  No description available.

  The data is owned by the caller of the function.